﻿.wLeft .harmonica .cur {
    background-color: #fcbe00;
    color: #fff;
    text-decoration: none;
}

.map {
    color: #010101;
    font-size: 16px;
    letter-spacing: 2px;
    line-height: 100%;
}

.mlp_main > a {
    text-decoration: none!important;
}

.mlp_1 > a {
    text-decoration: none!important;
}

.mlp_main {

    font-size: 16px;
    padding: 0 0 5px 5px;
}

.mlp_1 {
     font-size: 14px;
     padding: 0 0 5px 25px;
 }

.mlp_2 {
    font-size: 12px;
    padding: 0 0 5px 45px;
}

ul.yoogallery {
    text-align: center;
}

ul.yoogallery li {
    letter-spacing: normal;
    display: inline-block;
    width: 250px;
    vertical-align: top;
    margin: 5px 10px;
}

ul.yoogallery li img {
    width: 100%;
    opacity: 0.8;
    -webkit-transition: opacity 0.25s ease;
    transition: opacity 0.25s ease;
}

ul.yoogallery li:hover img {
    opacity: 1;
}

.sh-news a.documents {
	padding-left: 23px;
	margin-left: 5px;
	background: rgba(0, 0, 0, 0) url("../pic/doublestr.png") no-repeat scroll left center;
	
}
